{
  "id": 2530641,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Leonard Dorsey, Defendant-Appellant",
  "name_abbreviation": "People v. Dorsey",
  "decision_date": "1971-03-04",
  "docket_number": "No. 54175",
  "first_page": "586",
  "last_page": "586",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 586"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 413,
    "ocr_confidence": 0.779,
    "sha256": "1c67fca6be30c3e649f9c6677f66e1303ae0780b2b6fbdb63267b5c96a93375f",
    "simhash": "1:2a22b080cb486ab3",
    "word_count": 58
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Leonard Dorsey, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE DEMPSEY.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (John E. Hughes, Assistant Public Defender, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Roger Matelski, Assistant State\u2019s Attorney, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Leonard Dorsey, Defendant-Appellant.\n(No. 54175;\nFirst District\nMarch 4, 1971.\nGerald W. Getty, Public Defender, of Chicago, (John E. Hughes, Assistant Public Defender, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Roger Matelski, Assistant State\u2019s Attorney, of counsel,) for the People."
  },
  "file_name": "0586-01",
  "first_page_order": 610,
  "last_page_order": 610
}
